.start-arrow, .prev-arrow{
  width: 100px;
  height: 100px;
  }
.start-arrow img, .prev-arrow img{
background-size: cover;
}
.history__top-banner{
  background: url("../images/history/history-bg.png");
  background-size: cover;
    background-position: center;
}
.history__top-banner .page-title.Mont_Demo{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-size: 40px;
  line-height: 130%;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  padding-top: 141px;
}
.history__top-banner .page-title-text.IBM_Plex_Sans{
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 150%;
  /* or 30px */

  text-align: center;

  color: #FFFFFF;
  min-height: 222px;
padding-bottom: 82px;
}
ul,li{
  list-style: none;
}
.cd-horizontal-timeline {
  opacity: 0;
  margin: 2em auto;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}
.cd-horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  width: 90%;
  max-width: 1120px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0 40px;
  overflow: hidden;
}

.cd-horizontal-timeline .events {

  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 2px;
  /* width will be set using JavaScript */
  background: #dfdfdf;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
.cd-horizontal-timeline .filling-line {
  /* this is used to create the green line filling the timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #80A0D4;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-horizontal-timeline .events a {
  position: absolute;
  bottom: 0;
  z-index: 2;
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  line-height: 150%;
  /* or 26px */

  text-align: center;

  color: #394053;

  opacity: 1;
  padding-bottom: 20px;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
      width: max-content;
}
.cd-horizontal-timeline .events a::after {
  /* this is used to create the event spot */
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  transform: translate(-50%,6px);
  bottom: -5px;
  height: 25px;
  width: 25px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  background-color: #f8f8f8;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color: #80A0D4;
  border-color: #80A0D4;
}
.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
}
.cd-horizontal-timeline .events a.selected::after {
  background-color: #80A0D4;
  border-color: #80A0D4;
}
.cd-horizontal-timeline .events a.older-event::after {
  border-color: #80A0D4;
}
@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline {
    margin: 6em auto;
  }
  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

.cd-timeline-navigation a {
  /* these are the left/right arrows to navigate the timeline */
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 40px;
  width: 40px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  /* replace text with an icon */
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.cd-timeline-navigation a::after {
  /* arrow icon */
  content: '';
  position: absolute;
  height: 16px;
  width: 16px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(../img/cd-arrow.svg) no-repeat 0 0;
}
.cd-timeline-navigation a.prev {
  left: -17px;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.cd-timeline-navigation a.next {
  right: -17px;
}
.no-touch .cd-timeline-navigation a:hover {
  border-color: #80A0D4;
}
.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #dfdfdf;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  width: 100%;
  margin: 2em 0;
  overflow: hidden;
  -webkit-transition: height 0.4s;
  -moz-transition: height 0.4s;
  transition: height 0.4s;
}
.cd-horizontal-timeline .events-content ol > li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0 5%;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.cd-horizontal-timeline .events-content ol > li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-horizontal-timeline .events-content ol > li.enter-right, .cd-horizontal-timeline .events-content ol > li.leave-right {
  -webkit-animation-name: cd-enter-right;
  -moz-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content ol > li.enter-left, .cd-horizontal-timeline .events-content ol > li.leave-left {
  -webkit-animation-name: cd-enter-left;
  -moz-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content ol > li.leave-right, .cd-horizontal-timeline .events-content ol > li.leave-left {
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
}
.cd-horizontal-timeline .events-content ol > li {
  max-width: 800px;
  margin: 0 auto;
}



@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}

.events-content .events__date{
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 28px;
  line-height: 150%;
  color: #827E7E;
  margin-bottom: 15px;
}
.events-content .events__title{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 130%;
  text-transform: uppercase;
  color: #394053;
  margin-bottom: 22px;
}

.events-content .events__info{
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  line-height: 150%;
  color: #827E7E;
}
@media( max-width:  576px){
  .events-content .events__date,.events-content .events__title{
    font-size: 20px;
  }
  .events-content .events__info{
    font-size: 14px;
  }
}

.events-content .events__info li{
    list-style: auto;
    margin-bottom: 10px;
}
.block-title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-size: 22px;
  line-height: 150%;
  text-transform: uppercase;
  color: #394053;
}
.person-block {
background: rgba(128, 160, 212, 0.25);
padding: 22px 0 30px 0;
}
.person-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 30px;
  margin-top: 25px;
}
.person__item {
  display: flex;
  flex: 0 0 48%;
  gap: 29px;
}
.person__item-picture img{
  border-radius: 30px;
  width: 165px;
  object-fit: cover;
}

.person__item-name {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
  line-height: 130%;
  text-transform: uppercase;
  color: #394053;
  cursor: pointer;
    margin-bottom: 12px;}
.person__item-preview {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  color: #827E7E;
     overflow: hidden;
      text-overflow: ellipsis;
      display: -moz-box;
      -moz-box-orient: vertical;
      display: -webkit-box;
      -webkit-line-clamp: 5;
      -webkit-box-orient: vertical;
  
}
.read-block {
  margin-top: 50px;
}
.read-block-filter{
  display: flex;
  gap: 30px;
  margin-top: 25px;
}
.read-block-filter button {
  width: 234px;
  height: 50px;
  background: #80A0D4;
  border-radius: 100px;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  border:none;
}
.active {
  color: #00358E !important;
  background: #FFFFFF !important;
  border: 1px solid #80A0D4 !important;
  border-radius: 100px !important;
}
.read-block {}
.read-block-title {}
.block-title {}
.read-block-filter {}
.active {}
.read-row {
  justify-content: space-between;
  margin-top: 40px;
  row-gap: 30px;
  display: flex !important;
  flex-direction: column;
}
.read-item {
  flex: 0 0 49%;
  display: flex;
  gap: 20px;
}
.read-item-picture img{
  border-radius: 30px;
  width: 310px;
  height: 256px;
  margin-bottom: 17px;
}
.read-item-title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
  line-height: 130%;
  text-transform: uppercase;
  color: #394053;
  margin-bottom: 12px;
}
.read-item-info{
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #827E7E;
     overflow: hidden;
      text-overflow: ellipsis;
      display: -moz-box;
      -moz-box-orient: vertical;
      display: -webkit-box;
      -webkit-line-clamp: 5;
      -webkit-box-orient: vertical;

}
.read-item-link{
  width: 234px;
height: 50px;
display: flex;
justify-content: center;
align-items: center;
text-decoration: none;

background: #80A0D4;
box-shadow: 0px 10px 10px rgba(128, 160, 212, 0.5);
border-radius: 100px;
font-family: 'Raleway';
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 130%;
/* identical to box height, or 21px */

text-align: center;

color: #FFFFFF;
margin-top: 18px;
}
.history-gallery {
  background: rgba(128, 160, 212, 0.25);
  margin: 60px 0; 
  padding: 24px 0 32px 0;  
}
.container {}
.history-gallery-title {}
.history-gallery-row {
  display: flex;
  flex-wrap: wrap;
  margin-top: 24px;
  row-gap: 15px;
justify-content: space-between;
}
.history-gallery-item{
    flex: 0 0 24%;
}
.history-gallery-item img{
  width: 100%;
  height: 260px;
  border-radius: 30px;
  object-fit: contain;
}
.history-gallery-info {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 150%;
  color: #394053;
  max-width: 294px; 
  margin-top: 13px; 
     overflow: hidden;
      text-overflow: ellipsis;
      display: -moz-box;
      -moz-box-orient: vertical;
      display: -webkit-box;
      -webkit-line-clamp: 5;
      -webkit-box-orient: vertical;
   
}
.person-detail-block {
  display: flex;
  gap: 31px;
}
.person-detail-picture {
  width: 359px;
}
.person-detail-picture img{
  object-fit:cover;
border-radius: 30px;
width: 359px;
height: 492px;
margin-bottom: 21px;
}
.person-detail-picture div{
  font-family: 'IBM Plex Sans';
font-style: normal;
font-weight: 400;
font-size: 15px;
line-height: 150%;
/* or 22px */


color: #827E7E;
}
.person-detail-info {
  font-family: 'IBM Plex Sans';
font-style: normal;
font-weight: 400;
font-size: 17px;
line-height: 26px;
/* or 100% */


color: #827E7E;
}

.sendbtn{
  display: flex;
  justify-content: center;
}
.sendbtn button{
  width: 234px;
  height: 50px;
  background: #80A0D4;
  border-radius: 100px;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  border:none;
  margin-bottom: 44px;
}
.prev-btn {
  position: absolute;
    /* top: 0; */
    transform: translate(-69px, -300px);
}
.next-btn {
    position: absolute;
    transform: translate(50px, -300px);
    right: 0;
}
.slick-slide{
  display: flex !important;
    justify-content: center;
  align-items: center;
  height: 683px;
  flex-direction: column;
}
.slider-block{
  margin-top: 42px;
  margin-bottom: 47px;
}
@media (max-width: 992px) {
  .person__item {
    flex: 0 0 50%;
  }
}
.read-row-block{
  display: flex;
  gap: 20px;
  flex-direction: column; /* Убрать для разделения книги/статьи по колонкам */
}

@media (max-width: 768px) {
  .person__item {
    display: flex;
    flex: 0 0 100%;
    gap: 15px;
    flex-direction: column;
  }
  .person__item-picture img{
    border-radius: 30px;
    width: 100%;
    width: 100% ;
    object-fit: cover;
    min-width: 140px;
  }

  .read-item {
    flex: 0 0 33%;
    max-width: 100%;
    flex: 0 0 100%;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .read-item > *{
    max-width: 256px;
    width: 100%;
  }
  .read-item img{
    width: 100%;
        object-fit: cover;
  }
  .read-block-filter {
    gap: 10px;
  }
  .slick-slide img {
    display: block;
    width: 100%;
    object-fit: cover;
  }
  .person-detail-block{
    flex-direction: column;
  }
  .person-detail-picture img {
    height: auto;
    width: 100%;
    object-fit: cover;
    margin-bottom: 20px;  
  }
  .prev-btn,.next-btn{
    display: none;
  }
  .slick-slide {
    height: auto;
  }

.history-gallery-row{
justify-content: center;}
}
.slick-slide img {
    display: block;
    max-width: 100%;
    max-width: 100%;
    max-height: 80%;
    object-fit: cover;
}
.person__show-more, .gallery__show-more, .achive__show-more, .read-block__show-more{
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 130%;
  text-align: center;
  color: #00358E;
  width: 256px;
  height: 50px;
  background: #FFFFFF;
  border: 1px solid #80A0D4;
  border-radius: 100px;
  margin-top: 30px;
}
.block__btn{
  width: 100%;
  display: flex;
  justify-content: center;
}
.event_item_image img{
  width: 100%;
  height: 100%;

}
.event_item_image {
  width: 169px !important;
  height: 256px !important;
}
.page-title-text.IBM_Plex_Sans div {
  word-spacing: 5px;
}

.event_item_image {
  /*width: 100% !important;*/
}
.page-title-text{
  text-align: unset;
}
@media(max-width: 576px){
  .page-title-text{
    text-align: center;
  }
}
@media(min-width:992px) and (max-width:1199px) {
  p.event_title {
    margin-top: 25px;
  }
}
@media(max-width: 1199px){
    .read-row-block{
    justify-content: center;
      flex-wrap: wrap;

  }
}
.read-item-picture img {
  width: 169px !important;
  height: 256px !important;
object-fit:cover;
}
.active__book-row{
  display: flex;
    justify-content: space-between;
    gap: 20px;
}
@media (max-width: 992px){
  .person-detail-info {
    font-size: 14px;
  }
  .person-detail-block {
    padding: 4%;
    display: block !important;
  }
  .person-detail-picture img {
    height: auto;
    width: 90%;
  }
}
@media (max-width: 992px) and (min-width:576px){
  .person__item {
        max-width: 45%;
    flex-direction: column;
  }

  .person-row{
    gap: 30px;
  }
}
.achive-gallery-item img{
      width: 100%;
    height: 100%;
}